[Info]
WizardFontName=Verdana
WizardFontSize=9
DefaultSubtitleFontName=Verdana
KMPWizardVer=1.1.0.16 beta (2008/06/20)
LangVer=1.1.0.16 beta (2008/06/20)
Maintainer=Besmir Godole (2008-2009)
Contact=Lėr njė mesazh te forumi zyrtar. (http://www.kmplayer.com/forums)

[MessageBox]
MsgKMPMustClose=The KMPlayer duhet mbyllur para se tė nisė Udhėrrėfyesi i Sistemimit.
MsgRegistryMakeFail=Dėshtim me nisjen e hyrjeve nė regjistėr.
MsgKMPNotInstalled=The KMPlayer nuk gjendet nė sistem. Ju lutem instaloni sė pari The KMPlayer.

[StringTopHelp]
stringTopHelpIntro=Mirė se erdhėt te Udhėrrėfyesi i Sistemimit. (Hapi 1 nga 10)
stringTopHelpPCSpec=Seleksiononi paravendosjen qė mund tė shkojė me mjedisin veprues. (Hapi 2 nga 10)
stringTopHelpCodecPriority=Pėrcaktoni si doni tė pėrdoren dekoduesit dhe pėrparėsia e punės. (Hapi 3 nga 10)
stringTopHelpSubtitle=Konfiguroni llojin e shkrimit, masėn dhe pozicionin vertikal tė Titrave.#13(Hapi 4 nga 10)
stringTopHelpSpeaker=Rregulloni vendosjet e altoparlantėve. (Hapi 5 nga 10)
stringTopHelpSkinSelect=Seleksiononi njė lėvore. (Hapi 6 nga 10)
stringTopHelpAlbumArt=Aktivizoni Albumin Artistik Flash. (Hapi 7 nga 10)
stringTopHelpOthers=Rregulloni vendosjet e ndryshme. (Hapi 8 nga 10)
stringTopHelpFileLink=Seleksiononi shtojcat qė shoqėrohen me The KMPlayer. (Hapi 9 nga 10)
stringTopHelpFinish=Pėrfundon udhėrrėfyesi. (Hapi 10 nga 10)

[String]
stringClose=&Pėrfundo
stringPCSpecDescLowEndPC=Kjo mėnyrė e veēantė ėshtė modeluar vetėm pėr performancėn e lojės. Nėse loja nuk rregullohet me kėtė mėnyrė, kompjuteri juaj ka patjetėr nevojė tė pėrmirėsohet.
stringPCSpecDescGeneralPC=Loja do tė jetė e mirė pėr kompjuterat normalė (Klasa Pentium 4). Gjithsesi, nėse nuk i luani dot videot HD, kėrkohet tė kaloni nė paravendosjet e mėnyrės Performancė. #13Pėr mė tepėr rregulla, vizitoni forumin zyrtar.
stringPCSpecDescHighEndPC=Nė tėrėsi, cilėsia e figurės do tė pėrmirėsohet nė njė shkallė tė caktuar. Gjithsesi, problemet mund tė jenė loja e ngadaltė dhe me dridhje. Kjo nuk rekomandohet pėr tė luajtur videot me rezolucion tė lartė. Duhet tė merrni parasysh rreziqet.
stringContextMenuPlayStr=&Luaje nė KMP
stringContextMenuEnqueueStr=&Radhite nė KMP

[Control]
btnBack=< P&as
btnNext=V&ijo >
btnCancel=A&nulo

;[Introduce]
labelIntro=Udhėrrėfyesi i Sistemimit do ju prijė nė vendosjet e ndryshme kryesore tė The KMPlayer. Para se Udhėrrėfyesi i Sistemimit tė nisė, luajtėsi duhet mbyllur.
labelWarning=Kur tė pėrfundojė Udhėrrėfyesi i Sistemimit, ndryshimet do ruhen si paravendosje te Pėlqime > Menaxho Konfigurimet. Mund t'i ktheni pėrsėri te Pėlqimet.
labelLanguage=Seleksionimi i Gjuhės
radioDefaultSetting=Vendosje Tipike
radioOldSetting=Mbaj vendosjet aktuale
radioUserSetting=Pėrdoruesi pėrcakton Vendosjet

;[PCSpec]
labelPCSpecTop=Seleksiononi paravendosjen e duhur pėr...
radioLowPC=Performancė (1 GHz)
radioNormalPC=Pėrdorim nė Pėrgjithėsi (Rekomandohet)
radioHighPC=Cilėsi (3 GHz)
labelPCSpecDesc=Loja do tė jetė e mirė pėr PC-tė normalė (Klasa Pentium 4). Gjithsesi, nėse nuk i luani dot videot HD, kėrkohet tė kaloni nė paravendosjen e mėnyrės Performancė. #13Pėr mė tepėr rregulla, vizitoni forumin zyrtar.
labelTVOutTop=Titrat si Output nė TV
labelTVoutDesc=Vendoseni konfigurimin pėr titrat si output nė TV. Titrat do tė miksohen drejtpėrdrejt nė rrymat e dekoduara tė videos, tė cilat bėjnė qė mbishtresa e videos qė luhet nė monitorin kryesor tė shfaqet nė ekran tė plotė nė monitorin e dytė (TV). Qė kjo veēori tė pėrdoret, ajo duhet tė pėkrahet nga karta dhe drajverat tuaj tė videos.
checkTVout=Vizato Titrat te Vetė Figura

;[CodecPriority]
labelCodecTop=Pėrdorimi i Dekoduesve
labelCodecDesc=Pėr fillestarėt rekomandohen vendosjet tipike.
LabelBuiltInCodecDesc=Provoni nė fillim lojėn me dekoduesit e brendshėm. #13The KMPlayer pėrfshin pothuajse gjithė dekoduesit thelbėsorė pėr tė luajtur mediat. Nėse kjo mundėsi ēaktivizohet, tė parėt do tė pėrdoren dekoduesit e instaluar nė sistem.
checkBuiltInCodec=Pėrdor Dekoduesit e Brendshėm (Rekomandohet)
labelPriorityTop=Pėrparėsi e Punės
labelPriorityDesc=Seleksiononi pėrparėsinė e punės sė luajtėsit. Rritja e pėrparėsisė do e pakėsojė lojėn me dridhje.
radioPriorityNormal=Normale
radioPriorityAboveNormal=Mbinormale (Rekomandohet)
radioPriorityHigh=E lartė

;[Subtitle]
labelSubtitleTop=Konfigurimi i Titrave
labelSubtitleDesc=Pėrmasa (Shkronjat pėr Rresht)
radioSubtitleFontSmall=E vogėl (60 SH/RR)
radioSubtitleFontNormal=Normale (45 SH/RR)
radioSubtitleFontBig=E madhe (35 SH/RR)
labelSubtitleFontChoose=Lloji i Shkrimit
groupboxSubtitleEffect=Stili i Shkrimit
checkSubtitleBold=I trashė
checkSubtitleItaic=Italik
checkSubtitleOutline=I pėrvijuar
checkSubtitleFadein=I venitur
checkSubtitleBackground=Sfond
checkSubtitleShadow=I hijezuar
checkSubtitleTransparent=Transparent
checkSubtitleUnderline=I nėnvizuar
groupBoxSubtitlePosition=Pozicioni i Titrave
radioSubtitlePositionOver=I shkelur
radioSubtitlePositionBottom=Poshtė
radioSubtitlePositionVertical=Vertikal

;[Speaker]
labelSpeakerTop=Sistemimi i Altoparlantėve
labelSpeakerDesc=Seleksiononi numrin e altoparlantėve qė i shkojnė konfigurimit tuaj. Zgjidheni S/PDIF kur pėrdoret njė dekodues i jashtėm pėr outputet me 5.1 kanale.
radioSpeaker2Ch=2k (Kufje)
radioSpeaker21Ch=2.1k
radioSpeaker4Ch=4k
radioSpeaker51Ch=5.1k
radioSpeakerSPDIF=S/PDIF (Coaxial)

;[SkinSelect]
LabelSkinSelectTop=Seleksionimi i Lėvores
radioModernSkin=Stil Modern
radioClassicSkin=Stil Klasik
radioSkinNotChange=Mos Ndrysho
LabelSkinHomepage=Gjeni mė shumė lėvore kėtu:

;[AlbumArt]
LabelAlbumArtTop=Albumi Artistik
LabelAlbumArtDesc=Kur albumi artistik flash pėrdoret si logo dhe dosjet (rekursive) caktohen pėr tė krijuar miniaturat, ai do tė shfaqet nė dritaren kryesore tė The KMPlayer.
checkAlbumArtEnable=Lejo Albumin Artistik

;[Others]
LabelOthersTop=Tė Ndryshme
LabelOthersDesc=Konfiguroni vendosjet e ndryshme.
grougBoxGeneral=Vendosjet e Pėrgjithshme
checkConsistWindowSize=Mbaj pėrmasėn e zakonshme tė dritares.
checkMultipleInstance=Lejo hapjet nė shumė raste.
GroupSeekMethod=Metoda e Kėrkimit
radioSeekMethod_FastSeek=Kėrko Shpejt: hidhu nė kuadrin kryesor tė afėrt.
radioSeekMethod_KeyFrameSeek=Kėrko Saktė: hidhu nė intervalin ekzakt tė kohės.
GroupFileOpenMethod=Metoda e Hapjes sė Skedės kur nis loja
radioFileOpenMethod_SelectedFileOnly=Vetėm skedat e seleksionuara
radioFileOpenMethod_SimilarFilesTogether=Bashkė me skedat e ngjashme
radioFileOpenMethod_AllFilesInFolder=Tėrė skedat e dosjes

;[FileLink]
labelFilelinkTop=Asociacione
labelFilelinkDesc=Formatet e skedave tė seleksionuara do pėrdorin The KMPlayer si luajtėsin tipik. The KMPlayer do tė lėshohet automatikisht me veprimin e klikimit tė dyfishtė nė Windows Explorer.
checkFilelinkVideo=Skeda Filmike (AVI, DIVX, OGM, MKV, MP4...)
checkFilelinkFlash=Skeda Adobe Flash (FLV, SWF...)
checkFilelinkSMI=Skeda e Titrave (SMI, SRT, ASS...)
checkFilelinkRealMedia=Skeda RealMedia (RMVB, RM, RA...)
checkFilelinkAudio=Skeda Zanore (MP3, FLAC, APE, WAV, OGG...)

;[Finish]
labelFinishTop=Pėrfundon udhėrrėfyesi i Sistemimit. Klikimi [Pėrfundo] do zbatojė vendosjet.
labelFinishDesc=Ky luajtės ka mjaft vendosje shtesė tė mundshme. Ato mund t'i ndryshoni te Pėlqimet ose duke klikuar me tė djathtėn nė meny, kur pėrdoret programi.
checkFinishExecuteKMP=Hape luajtėsin kur tė mbyllet Udhėrrėfyesi
checkFinishDesktopShortCut=Krijo njė shkurtore nė Tryezė
checkFinishQuickLaunchShortCut=Krijo njė shkurtore nė brezin Quick Launch